body,
body #wrapper{font-family: 'Momcake-Free',sans-serif;font-size:18px;font-weight:400;line-height:normal;}
body.page-id-9 .content-area,
body.page-id-7 .content-area{position: relative;display: flex;flex-direction: column;flex-wrap: nowrap;align-items: center;align-content: center;}
body.page-id-9 .content-area:before,
body.page-id-7 .content-area:before{content:'';background: url(../img/learn-logo2.png?v=1) no-repeat;width: 260px;height: 87px;margin-bottom: 20px;}
body.page-id-9 article.single-entry,
body.page-id-7 article.single-entry{max-width: 440px;margin: 0 auto;box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);border-radius: 0.5rem;}
body.page-id-9 article.single-entry form p,
body.page-id-7 article.single-entry form p{margin-bottom: 10px;}
body.page-id-9 article.single-entry form label + input,
body.page-id-7 article.single-entry form label + input{border: 1px solid #ccc!important;}
body.page-id-9 article.single-entry form input[type="submit"],
body.page-id-7 article.single-entry form input[type="submit"]{background-color: rgb(31 41 55 / 1);border: 0!important;width: 80px!important;float: right;text-transform: uppercase;font-size: 16px!important;padding: 0.5rem;}

body.page-id-9 header#masthead,
body.page-id-7 header#masthead,
body.page-id-9 footer#colophon,
body.page-id-7 footer#colophon,
body.page-id-9 section.page-hero-section,
body.page-id-7 section.page-hero-section,
p.registration-login{display:none!important;}
.show-password-reset-link,
.registration-login-form{display:block!important;}
p.login-remember{width: 50%;float: left;}

.site-branding .site-title{padding-left: 20px;border-left: 2px solid;}

form#loginform label{font-size: 17px!important;}
.opt7-login-page {display: flex;justify-content: center;align-items: center;height: 100vh;}
p.login-submit {display: flex;width: 100%;justify-content: flex-end;align-items: center;}
p.show-password-reset-link {margin-bottom: 0!important;margin-right:10px;font-size: 16px;}
.entry-content-wrap {padding-top: 1rem!important;padding-bottom: 1rem!important;/* max-width: 28rem; */}
input#wp-submit,
input#rememberme,
input#user_login,
input#user_pass {margin-bottom: 0px!important;}
.loop-entry .entry-header .entry-title {font-size: 22px;}
body a.post-more-link{
    font-size: inherit;
}
